Subject: Re: oke
From: "Larianusya Lsm" <[email-masked]>
To: <[email-masked]>
Date: Fri, 17 Feb 2023 18:01:12 +0000

Wished to create this letter, and not distract you from some worries. I think that perhaps you can give attention we could more speak with you and communicate about our interests. I am beautiful girl from Turkmeniya, I am Larianushka by name, I wanted meet myself good man for correspondence, attempt build honest relationships. But want know that you are free and real man, and have wish find yourself beautiful candy. Possibly you are looking for part of your soul for yourself,  don't be shy chat, I'll tell you a lot about myself, see something interesting about your life, and I know that we will be interesting. I will sample attach to to this mail my picture, I would be glad talk with you more.